Drupal Recipe Module HTML Injection Vulnerability

Bugtraq ID: 19422
Class: Input Validation Error
CVE: CVE-2006-4120
Remote: Yes
Local: No
Published: May 08 2006 12:00AM
Updated: Feb 20 2007 09:06PM
Credit: Kae is credited with the discovery of this vulnerability.
Vulnerable: Drupal Recipe Module 1.53
Not Vulnerable: Drupal Recipe Module 1.54


 

Privacy Statement
Copyright 2010, SecurityFocus